<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f5e206002c0fa9f1ceb7c6ba6fb6bb4f">
  <dict>
    <!--2021-12-29 17:58:28.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2021-12-29 17:58:28.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:58:28.000-->
    <int key="sms_to_mms_textthreshold">13</int>
  </dict>
</config>
